Debian Bug report logs - #342918
ITA: manderlbot -- An IRC bot, written in erlang

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Danjou <acid@debian.org>

Date: Sun, 11 Dec 2005 17:48:05 UTC

Owned by: "Franc,ois-Denis Gonthier" <neumann@lostwebsite.net>

Severity: normal

Fixed in version manderlbot/0.9.2-4

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Orphaning, <wnpp@debian.org>:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
New Bug report received and forwarded. Copy sent to Orphaning, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: manderlbot
Date: Sun, 11 Dec 2005 18:33:31 +0100
Package: wnpp
Severity: normal

Hello,

I am orphaning manerlbot, since I don't have any skill in erlang and no
time to manage it.
There is 2 RC bugs to fix.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-1-686-smp
Locale: LANG=C, LC_CTYPE=fr_FR (charmap=ISO-8859-1)



Changed Bug title. Request was from François-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as neumann@lostwebsite.net. Request was from François-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, neumann@lostwebsite.net:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to François-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, neumann@lostwebsite.net. Full text and rfc822 format available.

Message #14 received at 342918@bugs.debian.org (full text, mbox):

From: François-Denis Gonthier <neumann@lostwebsite.net>
To: 342918@bugs.debian.org
Subject: I'll be adopting it.
Date: Tue, 13 Dec 2005 17:03:08 -0500
[Message part 1 (text/plain, inline)]
retitle 342918 RFA: manderlbot
owner !
thanks

It was my intention de patch it anyway.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 342918-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@debian.org>
To: François-Denis Gonthier <neumann@lostwebsite.net>
Cc: 342918-quiet@bugs.debian.org
Subject: Re: Bug#342918: I'll be adopting it.
Date: Mon, 19 Dec 2005 18:19:03 +0100
[Message part 1 (text/plain, inline)]
retitle 342918 ITA: manderlbot -- An IRC bot, written in erlang
thanks control@b.d.o BCC'd

On Tue, 13 Dec 2005 17:03:08 -0500, François-Denis Gonthier wrote:
> retitle 342918 RFA: manderlbot
> owner !
> thanks
> 
> It was my intention de patch it anyway.

I take it the above is what you really meant, for reference please see
<http://www.debian.org/devel/wnpp/>.

Please retitle accordingly if not.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Owner changed from neumann@lostwebsite.net to Franc,ois-Denis Gonthier <neumann@lostwebsite.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Franc,ois-Denis Gonthier <neumann@lostwebsite.net> to "Franc,ois-Denis Gonthier" <neumann@lostwebsite.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #30 received at 342918-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: François-Denis Gonthier <neumann@lostwebsite.net>
Cc: 342918-quiet@bugs.debian.org
Subject: Re: I'll be adopting it.
Date: Sun, 22 Jan 2006 14:27:26 +0100
On Tue, Dec 13, 2005 at 17:03:08 -0500, François-Denis Gonthier wrote:
> retitle 342918 RFA: manderlbot

Do you still intend to adopt manderlbot?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francois-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 342918-quiet@bugs.debian.org (full text, mbox):

From: Francois-Denis Gonthier <neumann@lostwebsite.net>
To: Matej Vela <vela@debian.org>, 342918-quiet@bugs.debian.org
Subject: Re: I'll be adopting it.
Date: Sun, 22 Jan 2006 14:04:11 -0500
[Message part 1 (text/plain, inline)]
On Sunday 22 January 2006 08:27, you wrote:
> On Tue, Dec 13, 2005 at 17:03:08 -0500, François-Denis Gonthier wrote:
> > retitle 342918 RFA: manderlbot
>
> Do you still intend to adopt manderlbot?  (This is just a ping, I'm
> not interested in adopting it myself.)
>
> Thanks,
>
> Matej

Yes I still do.  But it's not very high up my priority list this month.
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #40 received at 342918-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Francois-Denis Gonthier <neumann@lostwebsite.net>
Cc: 342918-quiet@bugs.debian.org
Subject: Re: I'll be adopting it.
Date: Wed, 22 Mar 2006 13:19:58 +0100
On Sun, Jan 22, 2006 at 14:04:11 -0500, Francois-Denis Gonthier wrote:
> On Sunday 22 January 2006 08:27, you wrote:
>> Do you still intend to adopt manderlbot?  (This is just a ping, I'm
>> not interested in adopting it myself.)
>
> Yes I still do.  But it's not very high up my priority list this month.

Is this still the case?

Thanks,

Matej



Information stored:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francois-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and filed, but not forwarded.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #45 received at 342918-quiet@bugs.debian.org (full text, mbox):

From: Francois-Denis Gonthier <neumann@lostwebsite.net>
To: 342918-quiet@bugs.debian.org
Date: Wed, 29 Mar 2006 12:49:53 -0500
[Message part 1 (text/plain, inline)]
Yes.  THat package is still in my plans.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Franc,ois-Denis Gonthier" <neumann@lostwebsite.net>:
Bug#342918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin B. McCarty" <kmccarty@Princeton.EDU>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Franc,ois-Denis Gonthier" <neumann@lostwebsite.net>. Full text and rfc822 format available.

Message #50 received at 342918@bugs.debian.org (full text, mbox):

From: "Kevin B. McCarty" <kmccarty@Princeton.EDU>
To: Francois-Denis Gonthier <neumann@lostwebsite.net>
Cc: 342918@bugs.debian.org
Subject: Ping re: manderlbot
Date: Mon, 12 Jun 2006 14:13:34 -0400
Hi Francois-Denis,

It's been 2.5 months since your last email to ITA bug #342918 - are you
still intending to adopt manderlbot and fix its RC bugs (#337419 and
#340040)?

If so, I would recommend that you make an upload in the near future -
the package frequently comes up at debian-qa@lists.debian.org in
discussions of software that perhaps should be removed from the Debian
archive, due to its bugs and small user base.  See for instance:

http://lists.debian.org/debian-qa/2005/08/msg00023.html
http://lists.debian.org/debian-qa/2006/05/msg00026.html

(Obligatory disclosure: I'm the author of the second message above.)

best regards,

-- 
Kevin B. McCarty <kmccarty@princeton.edu>   Physics Department
WWW: http://www.princeton.edu/~kmccarty/    Princeton University
GPG: public key ID 4F83C751                 Princeton, NJ 08544



Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Danjou <acid@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #55 received at 342918-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 342918-close@bugs.debian.org
Subject: Bug#342918: fixed in manderlbot 0.9.2-4
Date: Sun, 25 Jun 2006 02:47:06 -0700
Source: manderlbot
Source-Version: 0.9.2-4

We believe that the bug you reported is fixed in the latest version of
manderlbot, which is due to be installed in the Debian FTP archive:

manderlbot_0.9.2-4.diff.gz
  to pool/main/m/manderlbot/manderlbot_0.9.2-4.diff.gz
manderlbot_0.9.2-4.dsc
  to pool/main/m/manderlbot/manderlbot_0.9.2-4.dsc
manderlbot_0.9.2-4_all.deb
  to pool/main/m/manderlbot/manderlbot_0.9.2-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 342918@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated manderlbot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 24 Jun 2006 22:50:19 +0200
Source: manderlbot
Binary: manderlbot
Architecture: source all
Version: 0.9.2-4
Distribution: unstable
Urgency: low
Maintainer: Erlang Packagers <erlang-pkg-devel@lists.berlios.de>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 manderlbot - An IRC bot, written in erlang
Closes: 242043 337419 340040 342918
Changes: 
 manderlbot (0.9.2-4) unstable; urgency=low
 .
   * New maintainers (Closes:  #342918).
 .
   [ Sergei Golovan ]
   * Changed Build-Depends to erlang 1:10.b.10 package structure.
   * Build using xmerl included into erlang distribution. Therefore
     removed libxmerl-erlang dependency (Closes: #337419).
   * Removed latin1 characters from default config file. Otherwise
     xmerl_scan:file throws an error about invalid UTF-8 symbols.
     So, config should be in UTF-8 encoding (or encoding should be
     specified explicitly).
   * Removed useless xmerl headers from binary package.
   * Removed Postscript doc (leaving PDF).
   * Closes: #340040 since lyx is in Build-Depends.
   * Incorporated changes made in NMU bug (Closes: #242043).
   * Bumped standards version to 3.7.2.
 .
   [ Torsten Werner ]
   * fixed 3 lintian errors (Build-Depends, targets in debian/rules and
     debian/compat)
Files: 
 148b05b31925f1359daacc67b62f3c3d 720 net optional manderlbot_0.9.2-4.dsc
 49efae381106d80a535d761607276a5b 3204 net optional manderlbot_0.9.2-4.diff.gz
 0d20679cf9969584be5cc84225a58412 137494 net optional manderlbot_0.9.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEnlf7fY3dicTPjsMRAsPcAJ9wuyjOuaDyY6SXsm5qgwVAlM4chQCfZGvm
2xvHz17tD2ndCa1A26pZ8Gk=
=XTzf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:14:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:46:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.